Who is using Eclipse at UCLA?

Here is a voluntary list of those using Eclipse at UCLA. Hopefully people will add summary comments in their sections describing what problems they had, and a link if the site is public.

ACM

  • Eclipse is the “offical” IDE for projects such as Jabber and Game Console.

Rex Lorenzo

  • I use Eclipse 2.1 for PHP development. Unfortunately, the PHP plugin for Eclipse 3.x renders Smarty template highlighting unusable.
  • I use Eclipse 3.1 for other development such as Ruby, C, Java, etc.